<style type="text/css" media="screen">

.mg-header {
  float: left;
  padding: 2px 10px;
  size: 12px;
}

.mg-label {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	width: 25%;
	float: left;
}

.mg-widelabel {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	width: 35%;
	float: left;
}

.mg-smalltext {
//	font-family: Tahoma,verdana,helvetica,arial,sans-serif;
	font-size: .8em;
}

.mg-mediumtext {
//	font-family: Tahoma,verdana,helvetica,arial,sans-serif;
	font-size: 1em;
}

.mg-prompt {
	text-align: left;
	vertical-align: top;
	width: 25%;
	float: left;
}

.mg-nav {
  background:#F7F7F7;
  height:23px;
  padding:6px 4px 6px 1px;
  color:#1A3955;
}

.mg-title {
  background:#E7E7E7;
  height:23px;
  padding:6px 4px 6px 1px;
  color: #1A3955;
}

.mg-header2 {
  background:#1A3955;
  border-top:1px solid #CCCCCC;
  color:#FFFFFF;
  font: Tahoma,verdana,helvetica,arial,sans-serif;
  padding-bottom:10px;
  padding-top:10px;
  padding-left: 4px;
  padding-right: 4px;
}

.mg-row1 {
  background:#E7E7E7;
  color:#1A3955;
}

.mg-row2 {
  background:#F7F7F7;
  color:#1A3955;
}

.mg-row3 {
  background:#D7D7D7;
  color:#1A3955;
}

.mg-subalbum {
	font-size: 1em;
}

.mg-subalbum ul {
	margin-left: 0px;
}

.mg-submit {
	text-align: center;
}

.mg-navigation {
  float: left;
  padding: 2px 10px
}

select {
	font-family: Tahoma, verdana, helvetica, arial, sans-serif;
	font-size: .9em;
	verticle-align: middle;
}

input {
	font-family: Tahoma, verdana, helvetica, arial, sans-serif;
	font-size: 1em;
}

textarea {
	font-family: Tahoma, verdana, helvetica, arial, sans-serif;
	font-size: 1em;
}

/* --- borders for images / albums --- */

.out {
  display:block;
  background:#bbb;
  border:1px solid #ddd;
  position:relative;
  margin:1em 0;
  }
.in2 {
  display:block;
  background:#777;
  border:1px solid #999;
  position:relative;
  padding:1px;
  margin:1px;
  }
.in {
  text-align:center;
  background:#fff;
  border:1px solid #555;
  position:relative;
  padding:5px;
  font-weight:normal;
  }

.ltin {
  left:-5px;
  }
.tpin {
  top:-5px;
  }
.rtin {
  left:5px;
  }

.narrow {width:8em;}
.normal {width:9em;}
.wide {width:18em;}
.image {padding:0;}

#info {text-align:center;}

fieldset {
  border: none;
  border-top: 1px solid #000000;
}

legend {
  padding: 0.2em 0.5em;
  border: 1px solid black;
  color: black;
  font-size: 90%;
  text-align: right;
}
</style>